#include "DemogorgonPounceInteraction.h"

void UDemogorgonPounceInteraction::Server_InformQatarDashTriggered_Implementation()
{

}

void UDemogorgonPounceInteraction::OnCancelCooldownComplete_Implementation()
{

}

UDemogorgonPounceInteraction::UDemogorgonPounceInteraction()
{
	this->_demogorgonPounceFOVStatusEffectClass = NULL;
}
